.error-wrapper{
    margin-top: 1em;
    background-color: #ad0d1f;
    border-color: #ad0d1f;
    color: white;
    font-size: 1.2em;
    font-weight: 500;
    display: flex;
    flex-direction: row;
    align-items: center;
}

.warning-image{
    margin: 1.45em 0.5em 1.45em 1.75em;

    width: 33px;
    height: 33px;
}

.warning-content{
    padding: 1.45rem 1.25rem;
    width: auto;
    margin-bottom: 0px;
}

.warning-button-close{
    margin: 1.45em 1.75em 1.45em 1.25em;

    color: #ffffff;
    font-size: 0.8em;
    font-weight: 500;
    cursor: pointer;
    background-color: transparent;
    border: 1px solid transparent;
    border-color: #ffffff;
    box-shadow: none;
}

.warning-button-close:hover{
    color: #212529;
    background-color: #ffffff;
    border-color: #ffffff;

    -webkit-transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
}

.blocked-site{
    opacity: 0.7;
}

.hide-item{
    display: none;
}

.main-login-container{
    -webkit-font-smoothing: antialiased;
    font-family: Poppins;
    display: flex;
    flex-direction: row;
    width: 100%;
    background-image:url("images/bg-login-wcag.jpg")
}
.login-left-wrapper{
    width: 50%;
}
.login-right-wrapper{
    width: 50%;
}

.login-left-item{
    font-size: 13px;
    margin: 0px auto 0px auto;
    width: 500px;
    padding: 1em 1.5em;
}

.login-left-item-wrapper{
    font-size: 13px;
    margin: 0px auto 0px auto;
    width: 470px;
    text-align: left !important;
    line-height: 1.5;

    margin-bottom: 1rem;

    border-bottom-color: rgb(54, 163, 247);
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-image-outset: 0;
    border-image-repeat: stretch;
    border-image-slice: 100%;
    border-image-source: none;
    border-image-width: 1;
    border-left-color: rgb(54, 163, 247);
    border-left-style: solid;
    border-left-width: 1px;
    border-right-color: rgb(54, 163, 247);
    border-right-style: solid;
    border-right-width: 1px;
    border-top-color: rgb(54, 163, 247);
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    border-top-style: solid;
    border-top-width: 1px;
    box-sizing: border-box;
    color: rgb(1, 93, 163);

    padding: 0.85em 1.5em;
}

.login-right-item{
    font-size: 13px;
    margin: 0px auto;
    padding: 1.5em;
    display:flex;
    flex-direction: column;
    width: 75%;
}

.egw-title{
    font-size: 2em;
    font-weight: 500;
    line-height: 1.2;
    text-align: center;
    color: rgb(33, 37, 41);
    -webkit-font-smoothing: antialiased;
    padding-top: 3em;
}

.egw-description{
    font-size: 2em;
    font-weight: 500;
    line-height: 1.2;
    color: rgb(33, 37, 41);
    -webkit-font-smoothing: antialiased;
    text-align: center;

    padding-top: 1.5em;
}

.left-item-title{
    margin: 0;
    font-weight: 500;
    font-size: 2em;
    color: rgb(1, 93, 163);
}
.left-item-title-second{
    font-weight: 700;
    margin: 0;
    margin-bottom: 1em;
    font-size: 1em;
    color: #015da3;
}

.left-link-item{
    color: rgb(88, 103, 221);
}

.left-item-content{

}

.login-email-input{
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    border-radius: 0px;
    box-shadow: none;

    height: calc(2.95em + 2px);
    padding: 0.85em 1.15em;
    border: 1px solid #8986a4;

    font-size: 1em;
    line-height: 1.25;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border-radius: 0.25em;
    -webkit-transition: border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;

    transition: border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;

    width: 100%;
}

.login-email-input:focus{
    border: solid 2px green !important;
}

.login-password-input{
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    border-radius: 0px;
    box-shadow: none;

    height: calc(2.95em + 2px);
    padding: 0.85em 1.15em;
    border: 1px solid #8986a4;

    font-size: 1em;
    line-height: 1.25;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border-radius: 0.25em;
    -webkit-transition: border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;

    transition: border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;

    width: 100%;
}

.login-password-input:focus{
    border: solid 2px green !important;
}

label[for=email]{
    text-align: start;
    width: 100%;
    color: rgb(63, 64, 71);
    font-size: 1em;
    font-weight: 400;
    line-height: 1.5;
    margin-bottom: 0.5em;
}

.login-form-wrapper > form > dl > dt{
    padding: 0px;
    padding-top: 15px;
}

.login-form-wrapper > form > dl > dd{
    display: flex;
    justify-content: center;
    padding: 0px;
    padding-bottom: 15px;
}

label[for=password]{
    text-align: start;
    width: 100%;
    color: rgb(63, 64, 71);
    font-size: 1em;
    font-weight: 400;
    line-height: 1.5;
    margin-bottom: 0.5em;
}

.login-button-submit{
    color: #ffffff !important;
    background-color: #006b56;
    border-color: #056b4c;
    border-radius: 0 !important;
    cursor: initial;
    font-weight: 500;
    box-shadow: none !important;
    display: inline-block;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: 0.85em 1.15em;
    font-size: 1em;
    line-height: 1.25;
    align-self: center;
}

.login-button-submit:hover:enabled{
    outline: black solid 2px !important;
    cursor: pointer;
}

.zend_form{
    font-size: 13px;
    display: flex;
    flex-direction: column;
    margin-bottom: 0px !important;
}

.login-form-wrapper {
    display: flex;
    flex-direction: row;
    justify-content: center;
    padding-top: 50px;
}

.login-form-wrapper form {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.login-form-wrapper form .search-item {
    margin: 0 0 10px 0;
}


#login-element{
    padding: 30px;
    height: 100px;
    margin-bottom: 0px;
}

#login-label{
    display: none;
}

#password-element{
    margin-bottom: 0px;
}

.forgot-password-wrapper{
    display:flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    padding: 1.5em;
}

.forgot-password-text{
    font-size: 1em;
    margin-bottom: 0px;
    font-weight: 300;
    align-content: center;
}

.forgot-password-button{
    background-color: #0361ab;
    border-color: #045aab;
    color: #ffffff !important;
    cursor: initial;
    border-radius: 0 !important;
    font-weight: 500;
    white-space:nowrap;
    width: auto;
    padding: 0.45em 0.8em;
}

.forgot-password-button:hover:enabled{
    outline: black solid 2px !important;
    cursor: pointer;
}

.forgot-button-send{
    color: #ffffff !important;
    background-color: #006b56;
    border-color: #056b4c;
    border-radius: 0 !important;
    cursor: initial;
    font-weight: 500;
    box-shadow: none !important;
    display: inline-block;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: 0.85em 1.15em;
    font-size: 1em;
    line-height: 1.25;
    align-self: center;
}

.forgot-button-send:hover:enabled{
    outline: black solid 2px !important;
    cursor: pointer;
}

.forgot-button-cancel{
    color: #ffffff !important;
    background-color: rgb(160, 8, 25);;
    border-color: rgb(160, 7, 25);;
    border-radius: 0 !important;
    cursor: initial;
    font-weight: 500;
    box-shadow: none !important;
    display: inline-block;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: 0.85em 1.15em;
    font-size: 1em;
    line-height: 1.25;
    align-self: center;
}

.forgot-button-cancel:hover:enabled{
    outline: black solid 2px !important;
    cursor: pointer;
}

.forgot-password-form{
    padding-top: 50px;
}

.forgot-password-buttons-group{
    border: none;
    display: flex;
    flex-direction: row;
    justify-content: center;
    gap: 5px;
}

.forgot-password-buttons-group > dl{
    border: none;
    display: flex;
    flex-direction: row;
    justify-content: center;
}

#send-label{
    display:none;
}

#forgotpasswordcancel-label{
    display:none;
}

@media (max-width:840px) {

    .main-login-container{
        -webkit-font-smoothing: antialiased;
        font-family: Poppins;
        display: flex;
        flex-direction: column;
        width: 100%;
        background-image:url("images/bg-login-wcag.jpg")
    }
    .login-left-wrapper{
        width: 100%;
        padding: 1em 1.5em;
    }
    .login-right-wrapper{
        width: 100%;
    }

    .login-left-item{
        font-size: 13px;
        padding: 1em 1.5em;
        margin: 0px auto 0px auto;
        width: 100%;
    }

    .login-left-item-wrapper{
        font-size: 13px;
        margin: 0px auto 0px auto;
        width: 100%;
        text-align: left !important;
        line-height: 1.5;

        margin-bottom: 1rem;

        border-bottom-color: rgb(54, 163, 247);
        border-bottom-left-radius: 4px;
        border-bottom-right-radius: 4px;
        border-bottom-style: solid;
        border-bottom-width: 1px;
        border-image-outset: 0;
        border-image-repeat: stretch;
        border-image-slice: 100%;
        border-image-source: none;
        border-image-width: 1;
        border-left-color: rgb(54, 163, 247);
        border-left-style: solid;
        border-left-width: 1px;
        border-right-color: rgb(54, 163, 247);
        border-right-style: solid;
        border-right-width: 1px;
        border-top-color: rgb(54, 163, 247);
        border-top-left-radius: 4px;
        border-top-right-radius: 4px;
        border-top-style: solid;
        border-top-width: 1px;
        box-sizing: border-box;
        color: rgb(1, 93, 163);

        padding: 0.85em 1.5em;
    }



}

.login-loader{
    padding-right: 15px;
    -webkit-box-shadow: 0px 1px 15px 1px rgba(69, 65, 78, 0.1) ;

    z-index: 9999;
    position: fixed;
    font-size: 1.3em;
    background-color: #ffffff;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    transform: -webkit-translate(-50%, -50%);
    transform: -moz-translate(-50%, -50%);
    transform: -ms-translate(-50%, -50%);
}

.loader-content{
    display: flex;
    align-items: center;
}


.m-loader {
    position: relative; }
.m-loader:before {
    content: '';
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    position: absolute;
    top: 50%;
    left: 50%;
    border-top: 2px solid #07d;
    border-right: 2px solid transparent;
    border-radius: 50%;
    -webkit-animation: m-loader-rotate 0.6s linear infinite;
    animation: m-loader-rotate 0.6s linear infinite; }
.m-loader:before {
    width: 1.4rem;
    height: 1.4rem;
    margin-top: -0.7rem;
    margin-left: -0.7rem;
    border-top-width: 2px;
    border-right-width: 2px; }
.m-loader.m-loader--lg:before {
    width: 2rem;
    height: 2rem;
    margin-top: -1rem;
    margin-left: -1rem;
    border-top-width: 3px;
    border-right-width: 3px; }
.m-loader.m-loader--sm:before {
    width: 1rem;
    height: 1rem;
    margin-top: -0.5rem;
    margin-left: -0.5rem;
    border-top-width: 1px;
    border-right-width: 1px; }
.m-loader.m-loader--right:before {
    left: auto;
    right: 0.7rem; }
.m-loader.m-loader--right.m-loader--lg:before {
    right: 1rem; }
.m-loader.m-loader--right.m-loader--sm:before {
    right: 0.5rem; }
.m-loader.m-loader--right.btn {
    padding-right: 3.25rem; }
.m-loader.m-loader--right.btn.m-loader--lg {
    padding-right: 4.65rem; }
.m-loader.m-loader--right.btn.m-loader--sm {
    padding-right: 2.3rem; }
.m-loader.m-loader--left:before {
    left: 1.4rem; }
.m-loader.m-loader--left.m-loader--lg:before {
    left: 2rem; }
.m-loader.m-loader--left.m-loader--sm:before {
    left: 1rem; }
.m-loader.m-loader--left.btn {
    padding-left: 3.25rem; }
.m-loader.m-loader--left.btn.m-loader--lg {
    padding-left: 4.65rem; }
.m-loader.m-loader--left.btn.m-loader--sm {
    padding-left: 2.3rem; }

@-webkit-keyframes m-loader-rotate {
    to {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg); } }

@keyframes m-loader-rotate {
    to {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg); } }

.m-loader:before {
    border-top-color: #34bfa3; }

.m-loader.m-loader--skin-dark:before {
    border-top-color: #acafba; }

.m-loader.m-loader--brand:before {
    border-top-color: #716aca; }

.m-loader.m-loader--metal:before {
    border-top-color: #c4c5d6; }

.m-loader.m-loader--light:before {
    border-top-color: #ffffff; }

.m-loader.m-loader--accent:before {
    border-top-color: #00c5dc; }

.m-loader.m-loader--focus:before {
    border-top-color: #9816f4; }

.m-loader.m-loader--primary:before {
    border-top-color: #5867dd; }

.m-loader.m-loader--success:before {
    border-top-color: #34bfa3; }

.m-loader.m-loader--info:before {
    border-top-color: #36a3f7; }

.m-loader.m-loader--warning:before {
    border-top-color: #ffb822; }

.m-loader.m-loader--danger:before {
    border-top-color: #f4516c; }





